const express = require('express');
const controllers = require('../Controller');
const router = express.Router();


// Configure Multer to use memory storage


const authmiddleware= require('../middleware/auth')



router.post('/Add',controllers.CurrentBits.saveVehicles);
router.get('/Get', controllers.CurrentBits.getVehicles)
router.get('/test', controllers.CurrentBits.getCars)
router.get('/cars/:lot',controllers.CurrentBits.getCarByVin)
// router.get('/GET2', authmiddleware.authenticate("jwt",{session:false}), controllers.CurrentBits.getVehicles)
module.exports = router;
